status-response: "ok"
adapters:
  appnexus:
    enabled: true
  ix:
    enabled: true
  openx:
    enabled: true
  pubmatic:
    enabled: true
  rubicon:
    enabled: true
metrics:
  prefix: prebid
cache:
  scheme: http
  host: localhost
  path: /cache
  query: uuid=
settings:
  enforce-valid-account: false
  generate-storedrequest-bidrequest-id: true
  database:
    type: mysql
    dbname: pbs
    host: DBNAME
    pool-size: 4
    port: 3306
    user: USER
    password: PASSWORD
    account-query: ACCOUNT-QUERY
    stored-requests-query: STORED-REQUEST-QUERY
    stored-responses-query: STORED-RESPONSE-QUERY
    circuit-breaker:
      enabled: false
      opening-threshold: 100
      opening-interval-ms: 2000
      closing-interval-ms: 20000
gdpr:
  default-value: 1
  vendorlist:
    v2:
      cache-dir: /var/tmp/vendor2
    v3:
      cache-dir: /var/tmp/vendor3
admin-endpoints:
  logging-changelevel:
    enabled: true
    path: /logging/changelevel
    on-application-port: true
    protected: false
